<wpml-config> 
    <admin-texts>
        <key name="milo-sidebars-custom">
            <key name="title" />
            <key name="description" />
        </key>
    </admin-texts>     
</wpml-config>


